Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001776KdenliveEffectspublic2010-08-25 21:242010-09-14 23:01
Reportermcfrisk 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSDebianOS Versionunstable
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0001776: group move on timeline corrupts pan and zoom effect key frames
DescriptionMoving a clip with pan and zoom effect with other clips as a group on timeline,
results in the pan and zoom effect key frames and their data like zoom level to be discarded.

kdenlive version svn 4750.
Steps To ReproduceNew project. Add couple of color and count down clips.

Add all clips to timeline. Add pan and zoom effect to one clip and set zoom level to 120% at the beginning and to 160% at the end key frame.

Preview the timeline and see how pan and zoom works.

Now select all clips on timeline and move them a few seconds forward.

Then preview time and notice that pan and zoom effect in that one clip is not the same.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005678)
tidris769 (reporter)
2010-08-25 22:13

I see this happen in svn 4757 with current mlt.
(0005714)
ttill (developer)
2010-08-30 22:24

Should be fixed in svn r4778. Please test.

- Issue History
Date Modified Username Field Change
2010-08-25 21:24 mcfrisk New Issue
2010-08-25 22:13 tidris769 Note Added: 0005678
2010-08-29 10:07 ttill Assigned To => ttill
2010-08-29 10:07 ttill Status new => assigned
2010-08-30 22:24 ttill Note Added: 0005714
2010-08-30 22:24 ttill Status assigned => feedback
2010-09-04 23:42 ttill Status feedback => resolved
2010-09-04 23:42 ttill Resolution open => fixed
2010-09-04 23:42 ttill Fixed in Version => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker